.AboutMe{
	text-align: center;
	font-size: 5vh;
	padding: 100px 0 50px 0;
}

.ProfilePic{
	height: 30vh; 
	width: 30vh;
	border: solid 5px;
	border-radius: 25px;
	border-color: rgb(146, 220, 229); 
}



.WaveBg { 
        position: relative; 
        background-color: #3bb78f; 
        background-image: linear-gradient(315deg, 
                        #208aae 0%, #fdfffc 74%); 
 }

.DropTitle{
	padding: 90px 0 150px 0;
	text-align: justify;
	text-align: center;

}

.DropInfo{
	text-align: inherit;
	text-indent: 35px;
	font-size: 3vh;
}

